package com.ruoyi.system.service.grid;

import com.ruoyi.system.domain.grid.GridHouseInterview;
import com.ruoyi.system.domain.grid.GridHouseInterviewExample;
import com.ruoyi.system.service.BaseService;

import java.util.List;

/**
* @author Cesar
* @date  ${cTime}
* @desc GridHouseInterviewService接口
*/
public interface GridHouseInterviewService extends BaseService<GridHouseInterview, GridHouseInterviewExample> {

    List<GridHouseInterview> interviewPage(String houseId);

    String interviewAdd(GridHouseInterview wsHouseInterview);

    GridHouseInterview detail(String id);

}
